Categories:
  - Reading
License: GPL-3.0-only
SourceCode: https://github.com/javierllorente/adc
IssueTracker: https://github.com/javierllorente/adc/issues

AutoName: Diccionario castellano
Description: Look up words in the Castilian dictionary by the Royal Spanish Academy
    (RAE).

RepoType: git
Repo: https://github.com/javierllorente/adc

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.0'
CurrentVersionCode: 1
